SalesOS.

Deal Scoring

AI-powered deal health scoring

Deal Scoring Controller_get Deal Score

GET
/v1/deal-scoring/{dealId}/score

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

Path Parameters

dealIdRequiredstring
curl -X GET "https://api.salesos.org/v1/deal-scoring/<string>/score" \
  -H "Authorization: Bearer <token>"

Deal Scoring Controller_get Predictive Insights

GET
/v1/deal-scoring/{dealId}/insights

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

Path Parameters

dealIdRequiredstring
curl -X GET "https://api.salesos.org/v1/deal-scoring/<string>/insights" \
  -H "Authorization: Bearer <token>"

Deal Scoring Controller_get Score Distribution

GET
/v1/deal-scoring/distribution

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

curl -X GET "https://api.salesos.org/v1/deal-scoring/distribution" \
  -H "Authorization: Bearer <token>"